/*css*/
.component-container {
	margin: 0 !important;
}
.wpthemeLayoutContainers {
	padding:0 !important;
}
.related {
    padding: 260px 0 0 !important;
}

.label_disabled {
	opacity:0.5;
}
.form-holder {
	background-color: #082155;
	padding: 35px 0;
	color:#fff;
    font-size: 18px;
}
.table td,.table  th, #branchMessages{
	font-size:18px;
}
.table td a {
	color: #023f87 !important;
}
.table-container {
	height:300px;
	overflow-y:auto;
}
.form-holder .form-control, .form-holder .form-control:focus {
	/*color:#fff;*/
	border-radius:0;
	color: #082155;
	font-size:18px;
}
.form-check-input {
	  -webkit-appearance: checkbox;
}
.bordered-container {
	border: 1px solid #ffc22c;
}
.bordered-container-bottom {
	border-bottom: 3px solid #ffc22c;
}
.small-title-h2 span{
	padding-right: 25px;
    border-right: 3px solid #ffc22c;
}
.small-title-h2 span:nth-of-type(2) {
    padding-right: 10px;
    border-right: 0;
}
.bordered-container-bottom-thin {
	border-bottom: 1px solid #ADC0C4;
}
.btn-submit  {
	background-image: linear-gradient(90deg, #ffc619 0%, #ffeaaa 100%);
    color: rgba(0, 31, 91, 1) !important;
    border-radius: 0;
    transition: box-shadow 0.15s ease-in-out;
	font-size:24px;
}
.btn-submit:hover {
	cursor:pointer;
	background-image: linear-gradient(-90deg, #ffc619 0%, #ffeaaa 50%) ;
}
#branchMap {
	min-height:300px;
}
.branchServicesul li, .bankBranchAccessibilityServicesul li {
	font-size:18px;
	color:#082155;
}
.branchServicesul li::before, .bankBranchAccessibilityServicesul li::before {
	content:"\f00c";
	font-family: FontAwesome;
	margin-left:1.5rem;
	color:#082155;
}
.mini_h3::after {
	font-family: FontAwesome;
	margin-right: 1.5rem;
	font-size:18px;
}
.accessservice::after {
	content:"\f193";
}
.branchLocationdetails::after {
	content:"\f279";
}
.branchServices-h::after {
	content:"\f0a3";
}
.advertismentdetail::after {
	content:"\f0f6";
}
@media screen and (max-width: 769px) { 
	.collapse_mobile::after {
		content:"\f107";
		font-family: FontAwesome;
		margin-right:1.5rem;
	}
	.collapse_mobile.activelink::after {
		content:"\f106";
		font-family: FontAwesome;
	}
	#branchManagerMovieContainer {
		display:none;
	}
}
@media screen and (max-width: 1024px) {
	.related {
		padding: 180px 0 0 0 !important;
	}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	h3.mini_h3, h3.mini_h3 span {
		font-size: 23px;
	}
	.branchServicesul li::before, .bankBranchAccessibilityServicesul li::before {
		margin-left:10px;
	}
	.branchServicesul li, .bankBranchAccessibilityServicesul li {
		font-size:15px;
		color:#082155;
	}
}